Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Which flash plugin works with iceweasel on rasperry pi 2

  • 1 reply
  • 1 has this problem
  • 1 view
  • Last reply by James

more options

I have iceweasel installed on rasperry pi 2. I need a flash plyer plugin to view BBC news feeds. On my main linux box running UBUNTU I use Shockwave Flash version 11.2.202.466 which works well but this Plugin does not seem to be available for iceweasel. I am told iceweasel is simply unbranded firefox so why is it not available. is there another alternative that works with iceweasel on rasperry pi 2

All Replies (1)

more options

https://helpx.adobe.com/flash-player/release-note/release-notes-developer-flash-player.html#main_system_requirements

Linux: 2.33 Ghz or faster x86-compatible processor, or Intel Atom™ 1.6GHz or faster processor for netbook class devices

The Raspberry Pi 2 has a 900 MHz quad-core ARM Cortex-A7

There is a forum for this device at https://www.raspberrypi.org/forums/

Modified by James